* {
    box-sizing: border-box;
}

@font-face {
    font-family: 'tronregular';
    src: url('tron-webfont.woff2') format('woff2'),
         url('tron-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
    background-repeat: no-repeat;
    background: #b3b3b3;
    background: -moz-linear-gradient(top, #b3b3b3 0%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #b3b3b3 0%,#ffffff 100%);
    background: linear-gradient(to bottom, #b3b3b3 0%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3b3b3', endColorstr='#ffffff',GradientType=0 );
    font-size: small;
}

.main {
    max-width: 1280px;
    margin: auto;
}

.row::after {
    content: "";
    clear: both;
    display: table;
}

[class*="col-"] {
    float: left;
    padding: 15px;
}

html {
    min-height: 100%;
    font-family: "Lucida Sans", sans-serif;
}

.header {
    background-color: #641E16;
    color: #ffffff;
    padding: 30px 30px 30px 30px;
}

.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.menu li {
    margin-bottom: 7px;
    background-color: #641E16;
    color: #ffffff;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    word-wrap: break-word;
}

.menu li:hover {
    color: #641E16;
    background-color: #b2b2b2;
}

.button-Selected {
    color: #641E16 !important;
    background-color: #E5E5E5 !important;
}

.menu li a {
    display: block;
    padding: 8px;
}

.footer {
    background-color: #641E16;
    color: #ffffff;
    text-align: center;
    font-size: 75%;
    padding: 5px;
}

/* For mobile phones: */
[class*="col-"] {
    width: 100%;
}

@media only screen and (min-width: 600px) {
    /* For tablets: */
    .col-m-1 {width: 8.33%;}
    .col-m-2 {width: 16.66%;}
    .col-m-3 {width: 25%;}
    .col-m-4 {width: 33.33%;}
    .col-m-5 {width: 41.66%;}
    .col-m-6 {width: 50%;}
    .col-m-7 {width: 58.33%;}
    .col-m-8 {width: 66.66%;}
    .col-m-9 {width: 75%;}
    .col-m-10 {width: 83.33%;}
    .col-m-11 {width: 91.66%;}
    .col-m-12 {width: 100%;}
    
    .logo-sideNote-m {
        word-wrap: break-word;
    }
}

@media only screen and (min-width: 768px) {
    /* For desktop: */
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}

    .logo-sideNote {
        word-wrap: break-word;
        padding-left: 30px;
    }
}

.logo-text {
    font-family: tronregular;
    font-weight: bold;
    word-wrap: break-word;
    font-size: 150%;
}

.logo-sideNote {
    word-wrap: break-word;
    padding-left: 30px;
}

.firstList {
    list-style-type: disc;
}

.secondList {
    list-style-type: circle;
}